Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/annotation_queues/{queue_id}/items \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "call_ids": [ "<string>" ], "display_fields": [ "<string>" ] } '
{ "added_count": 123, "duplicates": 123 }
Add calls to an annotation queue.
Request body for adding calls to an annotation queue (queue_id comes from path).
"entity/project"
["call-1", "call-2", "call-3"]
JSON paths to display to annotators
["input.prompt", "output.text"]
Successful Response
Response from adding calls to a queue.
Was this page helpful?